@charset "utf-8";

/*----------------------------------------------------------------------
    IMPORT
----------------------------------------------------------------------*/

@import "common.css";
@import "contents.css";

#wrap {
	min-width: 950px;
}

#contents {
	width: auto !important;
	margin: 0 auto 20px !important;
}

#section {
	width: 950px !important;
	margin: 0 auto !important;
}

#section .bnr_joyful {
	margin: 0 0 80px;
}

#section .bnr_joyful a:hover {
	opacity: .7;
}

#section #ipb_box {
	width: 950px;
}

#wrap #contents #section #ipb_box .jrPassBox {
	width: 950px;
}	

#wrap #contents .linksBox {
	width: 950px;
}

#contents .links {
	margin-left: 17px;
}

#destinations .inner {
	width: 950px;
	margin: 0 auto;
}

#destinations section h2 {
	position: relative;
	text-align: center;
	font-size: 318.2%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
}
#destinations section h2:before {
	position: absolute;
	bottom: 14px;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #343434;
	content: "";
}
#destinations section h2 > span {
	position: relative;
	display: inline-block;
	padding: 0 30px;
	background: #fff;
}
#destinations section h2 span span {
	font-size: 75%;
}

/*----------------------------------------------------------------------
    INDEX
----------------------------------------------------------------------*/
/* mv */
#mv {
	position: relative;
	width: 100%;
	height: 400px;
	text-align: center;
}
#mv .bx-wrapper {
	width: 100% !important;
	height: 400px !important;
	overflow: hidden;
	position: relative !important;
	margin: 0 auto;
}
#mv .bx-viewport {
	width: 950px !important;
	margin: 0 auto !important;
	overflow: visible !important;
	height: 400px;
}
#mv .slide02, #mv .slide03 {
	display: none;
}
#destinations .mvImage {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#destinations .mvImage h1 {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -50px;
	margin-bottom: 0;
	background: rgba(255,255,255,.3);
	line-height: 100px;
	font-size: 48px;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #000;
}
#destinations .mvImage h1:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.5);
	mix-blend-mode: overlay;
	content: "";
}
#destinations .mvImage h1 span {
	position: relative;
}

#destinations .destination h2 > span {
	background: url(../../destinations/img/renew/bg_destination.png) repeat center 69px;
}

/* category */
.category {
	padding: 69px 0 48px;
}
.category .categolyList {
	margin: 66px 0 0;
}
.category .categolyList ul li {
	float: left;
	width: 174px;
	margin: 0 20px 0 0;
}
.category .categolyList ul li:nth-child(5n) {
	margin: 0;
}
.category .categolyList ul li span {
	display: block;
	margin: 4px 0 0;
}

/* destination */
.destination {
	padding: 69px 0 48px;
	background: url(../../destinations/img/renew/bg_destination.png) repeat center top;
}
.destination .destinationList {
	margin: 39px 0 0;
	height: 602px;
	background: url(../../destinations/img/renew/index/bg_destination_map.jpg) no-repeat right top;
}
.destination .destinationList > div {
	position: relative;
	height: 100%;
}
.destination .destinationList .aomori {	background: url(../../destinations/img/renew/index/bg_destination_aomori.jpg) no-repeat right top;}
.destination .destinationList .akita {	background: url(../../destinations/img/renew/index/bg_destination_akita.jpg) no-repeat right top;}
.destination .destinationList .iwate {	background: url(../../destinations/img/renew/index/bg_destination_iwate.jpg) no-repeat right top;}
.destination .destinationList .yamagata {	background: url(../../destinations/img/renew/index/bg_destination_yamagata.jpg) no-repeat right top;}
.destination .destinationList .sendai {	background: url(../../destinations/img/renew/index/bg_destination_sendai.jpg) no-repeat right top;}
.destination .destinationList .fukushima {	background: url(../../destinations/img/renew/index/bg_destination_fukushima.jpg) no-repeat right top;}
.destination .destinationList .niigata_sado {	background: url(../../destinations/img/renew/index/bg_destination_niigata_sado.jpg) no-repeat right top;}
.destination .destinationList .karuizawa {	background: url(../../destinations/img/renew/index/bg_destination_karuizawa.jpg) no-repeat right top;}
.destination .destinationList .shinshu {	background: url(../../destinations/img/renew/index/bg_destination_shinshu.jpg) no-repeat right top;}
.destination .destinationList .gala {	background: url(../../destinations/img/renew/index/bg_destination_gala.jpg) no-repeat right top;}
.destination .destinationList .tokyo {	background: url(../../destinations/img/renew/index/bg_destination_shorttrip.jpg) no-repeat right top;}
.destination .destinationList ul {
	position: absolute;
}
.destination .destinationList p.key {
	position: absolute;
	width: 100px;
	font-weight: bold;
	top: 567px;
	left: 427px;
}
.destination .destinationList ul.tohoku {
	top: 27px;
	left: 0;
	width: 582px;
}
.destination .destinationList ul.joeshinetsu {
	bottom: -5px;
	left: 0;
	width: 388px;
}
.destination .destinationList ul.kanto {
	bottom: 15px;
	right: 0;
}
.destination .destinationList ul li {
	float: left;
	margin: 0 20px 20px 0;
}
.destination .destinationList ul.kanto li {
	float: none;
	margin: 0;
}
.destination .destinationList ul li a:hover img {
	opacity: .5;
}

/* shorttrip */
.shorttrip {
	padding: 69px 0 80px;
}
.shorttrip .shorttripMap {
	position: relative;
	margin: 66px 0 0;
	background: url(../../destinations/img/renew/index/map.jpg) no-repeat;
	height: 582px;
}
.shorttrip .shorttripMap .tokyo {
	position: absolute;
	top: 353px;
	left: 331px;	
}
.shorttrip .shorttripMap .karuizawa {
	position: absolute;
	top: 171px;
	left: 18px;	
}
.shorttrip .shorttripMap .gunma {
	position: absolute;
	top: 117px;
	left: 148px;	
}
.shorttrip .shorttripMap .nikko {
	position: absolute;
	top: 71px;
	left: 280px;	
}
.shorttrip .shorttripMap .chiba {
	position: absolute;
	top: 432px;
	left: 449px;	
}
.shorttrip .shorttripMap .yokohama {
	position: absolute;
	top: 445px;
	left: 248px;	
}
.shorttrip .shorttripMap .izu {
	position: absolute;
	top: 533px;
	left: 115px;	
}
.shorttrip .shorttripMap .fuji {
	position: absolute;
	top: 409px;
	left: 18px;	
}
.shorttrip .shorttripMap .nasukogen {
	position: absolute;
	top: 16px;
	left: 366px;	
}
.shorttrip .shorttripMap .ibaraki {
	position: absolute;
	top: 158px;
	left: 452px;	
}
.shorttrip .shorttripMap .yamanashi {
	position: absolute;
	top: 336px;
	left: 51px;	
}
.shorttrip .shorttripMap .saitama {
	position: absolute;
	top: 275px;
	left: 291px;	
}

/*----------------------------------------------------------------------
    LOWER
----------------------------------------------------------------------*/
/* lead */
#lead {
	padding: 0 0 37px;
	text-align: center;
}
#lead .leadImage {
	position: relative;
}
#lead .leadImage h1 {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -35px;
	padding: 0 198px 0 36px;
	background: -webkit-linear-gradient(
	rgba(255,255,255,.4) 50%,
	rgba(255,255,255,0));
	background: linear-gradient(to right,
	rgba(255,255,255,.4) 50%,
	rgba(255,255,255,0));
	line-height: 70px;
	font-size: 36px;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #000;
}
#lead .leadImage h1:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(
	rgba(255,255,255,.5) 50%,
	rgba(255,255,255,0));
	background: linear-gradient(to right,
	rgba(255,255,255,.5) 50%,
	rgba(255,255,255,0));
	mix-blend-mode: overlay;
	content: "";
}
#lead .leadImage h1 span {
	position: relative;
}
#lead .txt {
	margin: 26px 0 0;
}
#lead .leadMapWrap {
	position: relative;
	margin-top: 25px;
}
#lead .leadMap {
	width: 300px;
	float: right;
	padding-left: 20px;
}
#lead .leadMapWrap .txt {
	width: 630px;
	margin-top: 0;
	text-align: left;
}

#lead .leadMapWrap .txtTop {
	text-align: left;	
}

/* section_lower */
#section_lower {
	margin: 0 0 80px
}
#section_lower > div:nth-child(2n+1) ,
#section_lower > section:nth-child(2n+1) {
	background: url(../../destinations/img/renew/bg_destination.png) repeat center top;
}
#section_lower > section:nth-child(2n+1) h2 > span {
	background: url(../../destinations/img/renew/bg_destination.png) repeat center 69px;
}

/* map */
.map {
	padding: 50px 0 46px;
}
.map .mapList {
	position: relative;
}
.map .mapImg {
	text-align: center;
}
.map .mapBox {
	position: absolute;
	width: 228px;
	padding: 6px 6px 18px;
}
.map h3 {
	margin: 0 0 23px;
	font-size: 236.4%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #000;
}

/* sendai */
.sendai .mapBox.map1 {
	top: 0;
	left: 266px;
	background: url(../../destinations/img/renew/bg_map_yellow.png) repeat left bottom #8a5d17;
}
.sendai .mapBox.map2 {
	top: 0;
	left: 0;
	background: url(../../destinations/img/renew/bg_map_yellow.png) repeat left bottom #8a5d17;
}
.sendai .mapBox.map3 {
	top: 283px;
	left: 0;
	background: url(../../destinations/img/renew/bg_map_green.png) repeat left bottom #5c8317;
}
.sendai .mapBox.map4 {
	top: 0;
	right: 0;
	background: url(../../destinations/img/renew/bg_map_blue.png) repeat left bottom #0081a3;
}
.sendai .mapBox.map5 {
	top: 478px;
	right: 0;
	background: url(../../destinations/img/renew/bg_map_bluegreen.png) repeat left bottom #368261;
}
.sendai .mapBox.map6 {
	top: 788px;
	left: 448px;
	background: url(../../destinations/img/renew/bg_map_red.png) repeat left bottom #cb4d4d;
}
.sendai .mapBox.map7 {
	top: 788px;
	right: 0;
	background: url(../../destinations/img/renew/bg_map_red.png) repeat left bottom #cb4d4d;
}

.map .mapBox dl {
	margin: 18px 0 0;
	color: #fff;
}
.map .mapBox dl dt {
	margin: 0 15px;
	line-height: 1.125;
	font-size: 145.4%;
	font-weight: bold;
}
.map .mapBox dl dt.line1 {
	padding-top: 1.125em;
}
.map .mapBox dl dt span {
	display: inline-block;
	line-height: 1.5;
	font-size: 75%;
}
.map .mapBox dl dd {
	margin: 10px 15px 0;
	line-height: 1.454;
}
.map .mapBox dl dd.line1 {
	padding-top: 1.454em;
}
.map .mapBox dl dd.btn {
	margin: 8px 0 0;
	text-align: right;
}
.map .mapBox dl dd.btn a {
	display: inline-block;
	padding: 2px 7px;
	background: #fff;
	color: #12622b;
	text-decoration: none;
}
.map .mapBox dl dd.btn a:hover {
	opacity: .7;
}
.map .mapBox dl dd.btn a span {
	padding: 0 13px 0 0;
	background: url(../../destinations/img/renew/arw_map_btn01.png) no-repeat right center;
}

/* recommended */
.recommended {
	padding: 69px 0 50px;
}
.recommended h3 {
	margin: 0 0 23px;
	font-size: 236.4%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #000;
}
.recommended .btn {
	width: 380px;
	margin: 47px auto 0;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, "sans-serif";
}
.recommended .btn a {
	display: block;
	padding: 16px 0 15px;
	background: #368261;
	color: #fff;
	text-decoration: none;
}
.recommended .btn a:hover {
	opacity: .7;
}
.recommended .btn a span {
	padding: 0 30px 0 0;
	background: url(../../destinations/img/renew/arw_btn01.png) no-repeat right center;
}
.recommended .btn02 a span {
	padding: 0 0 0 27px;
	background: url(../../destinations/img/renew/ico_btn02.png) no-repeat left center;
}
.recommended .btn03 a span {
	padding: 0 0 0 22px;
	background: url(../../destinations/img/renew/ico_btn03.png) no-repeat left center;
}
.recommended .tableBox {
	display: table;
	width: 100%;
	margin: 67px 0 0;
}
.recommended .tableBox .txtBox {
	display: table-cell;
	width: 450px;
	vertical-align: bottom;
}
.recommended .tableBox .img {
	display: table-cell;
	padding: 0 0 0 50px;
	vertical-align: bottom;
}
.recommended .box {
	margin: 62px 0 0;
}

/* movie */
.movie {
	padding: 74px 0 66px;
}
.movie .txt {
	margin: 62px 0 0;
	text-align: center;
}
.movie .movieList {
	margin: 18px 0 0;
	letter-spacing: -1em;
}
.movie .movieBox {
	display: inline-block;
	width: 451px;
	margin: 0 48px 0 0;
	vertical-align: top;
	letter-spacing: 0;
}
.movie .movieBox:nth-child(2n) {
	margin: 0;
}
.movie .movieBox .movieFlame {
	position: relative;
	padding: 66.7406% 0 0;
}
.movie .movieBox .movieFlame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.movie .movieList dl {
	margin: 9px 0 0;
}
.movie .movieList dl dt {
	line-height: 1.3;
	font-size: 181.8%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #000;
}
.movie .movieList dl dd.btn {
	margin: 16px 0 0;
	text-align: right;
}
.movie .movieList dl dd.btn a {
	display: inline-block;
	padding: 5px 6px 4px;
	background: #368261;
	color: #fff;
	text-decoration: none;
}
.movie .movieList dl dd.btn a:hover {
	opacity: .7;
}
.movie .movieList dl dd.btn a span {
	padding: 0 0 0 18px;
	background: url(../../destinations/img/renew/ico_btn01.png) no-repeat left center;
}

.movie .movieListSg .movieBox {
	float: left;
}

.movie .movieListSg .movieSgTxt {
	width: 450px;
	float: right;
	letter-spacing: normal;
}

.movie .movieListSg .movieSgTxt dl {
	margin-top: 0;
}

/* sights */
/* cuisine */
.sights ,
.cuisine {
	padding: 69px 0 50px;
}
.sights h3 ,
.cuisine h3 {
	margin: 0 0 23px;
	font-size: 236.4%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #000;
}
.sights .img ,
.cuisine .img {
	position: relative;
	text-align: center;
}
.sights .img span ,
.cuisine .img span {
	position: absolute;
	right: 0;
	display: block;
	text-align: right;
}
.sights span.address ,
.cuisine span.address {
	font-weight: bold;
}
.sights .boxList ,
.cuisine .boxList {
	letter-spacing: -1em;
}
.sights .boxList .box ,
.cuisine .boxList .box {
	display: inline-block;
	width: 450px;
	margin: 57px 50px 0 0;
	vertical-align: top;
	letter-spacing: 0;
}
.sights .boxList .box:nth-child(2n) ,
.cuisine .boxList .box:nth-child(2n) {
	margin: 57px 0 0;
	vertical-align: top;
}
.sights .boxList .box .img ,
.cuisine .boxList .box .img {
	margin: 10px 0 32px;
}
.sights .tableBox ,
.cuisine .tableBox {
	display: table;
	width: 100%;
	margin: 67px 0 0;
}
.sights .tableBox .txtBox ,
.cuisine .tableBox .txtBox {
	display: table-cell;
	width: 450px;
}
.sights .tableBox .img ,
.cuisine .tableBox .img {
	display: table-cell;
	padding: 0 0 0 50px;
	vertical-align: bottom;
}

/* outline */
.outline {
	padding: 69px 0 30px;
}
.outline .outlineList {
	margin: 60px 0 0;
	letter-spacing: -1em;
}
.outline .outlineBox {
	display: inline-block;
	width: 448px;
	margin: 0 52px 0 0;
	vertical-align: top;
	letter-spacing: 0;
}
.outline .outlineBox:nth-child(2n) {
	margin: 0;
}
.outline .outlineBox h3 {
	margin: 0 0 21px;
	font-size: 236.4%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #000;
}
.outline .outlineBox .img {
	text-align: center;
}

.outline .outlineLink {
	font-weight: bold;
	margin: 15px 0 5px;
}

.outline .outlineLink li {
	line-height: 1.8;
}

/* others */
.others {
	padding: 74px 0 50px;
}
.others .destinationList {
	margin: 66px 0 0;
}
.others .destinationList ul li {
	float: left;
	margin: 0 20px 20px 0;
}
.others .destinationList ul li:nth-child(5n) {
	margin: 0 0 20px;
}
.others .destinationList ul li a:hover {
	opacity: .5;
}



/* bus tours banner */
.specialPromotion_banner_h {
	width:100%;
	margin:40px auto;
}

.specialPromotion_banner_h_sub {
	display:block;
	font-size:86%;
	text-align:right;
}

.specialPromotion_banner_h.borderBottom {
	border-bottom:1px dotted #999;
	padding-bottom:40px;
}


/* special offers */
#specialOffers {
	padding: 69px 0;
}
#specialOffers .sectionContents {
	margin-top: 60px;
    padding: 20px;
    background: #fff;
}
#specialOffers .column {
	padding: 40px 10px 30px;
	
	display: flex;
    justify-content: space-around;
    justify-content: space-evenly;
}
#specialOffers .col {
	/*float: left;*/
	width: 32.25%;
	/*margin-left: 1.625%;*/ /* 3カラムの時 */
	/*margin-left: 11.625%;*/ /* 2カラムの時 */
}
#specialOffers .col01 {
	margin-left: 0;
}
#specialOffers .col .ie_fs {
	margin: 0;
}
#specialOffers .col p {
	padding: 3% 5% 5%;
	font-size: 100%;
	line-height: 1.4;
}
#specialOffers .col01 p {
	background: url("../../destinations/img/renew/gala/bg_special-offers01-text.gif") 0 0 repeat-y;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
#specialOffers .col02 p {
	background: url(../../destinations/img/renew/gala/bg_special-offers02-text.gif) 0 0 repeat-y;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
#specialOffers .col03 p {
	background: url(../../destinations/img/renew/gala/bg_special-offers03-text.gif) 0 0 repeat-y;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
#specialOffers .subTitle01 {
	margin: 30px 0 15px;
}
#specialOffers .subTitle01.mt0 {
	margin-top: 0;
}
#specialOffers .answerBeforeTxt {
	position: relative;
	padding-left: 1.25em;
}
#specialOffers .answerBeforeTxt:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '▼';
}
#specialOffers .answer {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 25px;
	padding: 15px 20px 10px 170px;
	background: #f1f7e9;
}
#specialOffers .answer .image {
	position: absolute;
	left: 20px;
	bottom: 0;
}
#specialOffers .answer dl dt {
	line-height: 1;
	font-size: 108%;
	font-weight: bold;
}
#specialOffers .answer dl dd {
	font-size: 140%;
}
#specialOffers .answer dl dd + dt {
	margin-top: 15px;
}
#specialOffers .answer ul {
	display: flex;
	margin: 0;
	margin-left: 20px;
	text-align: center;
}
#specialOffers .answer ul li img {
	width: 91px;
}
#specialOffers .answer ul li:first-child {
	margin-right: 20px;
}
#specialOffers .answer ul li p {
	font-size: 108%;
	font-weight: bold;
}
#specialOffers ul {
	margin-top: 20px;
	list-style: none;
}
.subTitle01 {
	padding-left: 20px;
	background: url(/e/destinations/img/renew/gala/icn_subtitle01.png) 0 6px no-repeat;
	color: #2d709a;
	font-size: 170%;
	font-family: Arial, sans-serif;
	font-weight: bold;
}
@media screen and (max-width:640px) {
	.subTitle01 {
		background: url(/e/destinations/img/renew/gala/icn_subtitle01.png) 0 6px no-repeat;
		font-size: 139%;
	}
	/* special offers */
	#specialOffers {
		padding-top: 40px;
	}
	#specialOffers .sectionContents {
		margin-top: 40px;
		padding: 10px;
	}
	#specialOffers .column {
		padding: 0 0 10px 0;
		
		display: block;
	}
	#specialOffers .col {
		float: none;
		width: auto;
		max-width: 287px;
		margin: 20px auto 0;
	}
	#specialOffers .col p {
		font-size: 93%;
	}
	#specialOffers .answer {
		position: relative;
		margin-top: 15px;
		padding: 15px 10px 15px 100px;
		background: #f1f7e9;
	}
	#specialOffers .answer .image {
		left: 10px;
	}
	#specialOffers .answer .image img {
		width: 80px;
		height: auto;
	}
	#specialOffers .answer dl dt {
		margin-bottom: 3px;
		font-size: 86%;
	}
	#specialOffers .answer dl dd {
		font-size: 100%;
		word-break: break-all;
		line-height: 1.3;
	}
	#specialOffers .answer dl dd span {
		display: block;
	}
	#specialOffers .answer ul {
		display: none;
	}
}


/* 2020-04-08 winter season ended */
.endDateNoteBox {
	border: 1px solid #eb0000;
	padding: 20px 30px;
	margin: -30px 30px;
}
.endDateNoteBox .endDateNoteBox_text {
	color: #eb0000;
	font-size: 0.9rem;
}
@media screen and (max-width: 750px){
	.endDateNoteBox {
		padding: 10px 20px;
		margin: -20px 10px;
	}
}

/* 2020-06-17 summer season Special Promotion */
.red {	color: #cb0000 !important;}
.subTitle02{
	padding-left: 20px;
	font-size: 170%;
	font-family: Arial, sans-serif;
	font-weight: bold;
}